function FileData_Pairs(x)
{
x.t("active","url");
x.t("active","server");
x.t("rolls","back");
x.t("tibemssession","session");
x.t("tibemssession","page");
x.t("registers","callback");
x.t("administrators","allow");
x.t("administrators","configure");
x.t("example","creating");
x.t("parameter","description");
x.t("parameter","determines");
x.t("blocking","message");
x.t("available","cobol");
x.t("available","listeners");
x.t("tibems_illegal_state","transactions");
x.t("tibems_illegal_state","connection");
x.t("tibems_illegal_state","tibemsconnection_getclientid");
x.t("transactions","closing");
x.t("transactions","sessions");
x.t("144","tibemssession");
x.t("pk_password","cobol");
x.t("pk_password","private");
x.t("protocols","error");
x.t("possible","tibems_security_exception");
x.t("library","detects");
x.t("tibemsdestination","page");
x.t("257","tibemsconnection_createsession");
x.t("defines","exception");
x.t("tibemsconnection_setexceptionlistener_stl","using");
x.t("inbound","messages");
x.t("313","tibemsconnection_getactiveurl");
x.t("description","tibems_illegal_state");
x.t("description","connection");
x.t("description","tibems_server_not_connected");
x.t("description","page");
x.t("create","new");
x.t("create","session");
x.t("sufficient","reclaim");
x.t("currently","processing");
x.t("alternate","pathway");
x.t("delivery","calling");
x.t("delivery","consumers");
x.t("sending","stopped");
x.t("callback","status");
x.t("callback","tibemsmsg_acknowledge");
x.t("callback","function");
x.t("callback","closure");
x.t("callback","exception");
x.t("callback","location");
x.t("callback","using");
x.t("callback","tibemsexceptioncallback");
x.t("key","password");
x.t("acknowledgemode","parameter");
x.t("acknowledgemode","cobol");
x.t("acknowledgemode","returning");
x.t("binary","parameters");
x.t("events","message");
x.t("204","tibemsconnection_create");
x.t("fault-tolerant","client");
x.t("fault-tolerant","arrangement");
x.t("fault-tolerant","connections");
x.t("ssl","tcp");
x.t("ssl","communication");
x.t("ssl","setup");
x.t("ssl","remarks");
x.t("void","closure");
x.t("alerting","client");
x.t("user","identity");
x.t("user","name");
x.t("user","call");
x.t("situations","possible");
x.t("situations","results");
x.t("current","active");
x.t("program","defines");
x.t("program","uses");
x.t("program","explicitly");
x.t("program","calls");
x.t("program","connection");
x.t("program","restart");
x.t("program","first");
x.t("program","processing");
x.t("program","may");
x.t("program","message");
x.t("program","(synchronously)");
x.t("program","server");
x.t("uses","tibemsconnectionfactory_create");
x.t("uses","connection");
x.t("uses","unique");
x.t("206","tibemsconnection_createsession");
x.t("end-call","connection");
x.t("end-call","call");
x.t("until","program");
x.t("until","processing");
x.t("until","return");
x.t("until","message");
x.t("factories","assign");
x.t("support","jms");
x.t("errors","program");
x.t("errors","asynchronously");
x.t("errors","tibemsexceptioncallback");
x.t("tibemsconnection_close","close");
x.t("tibemsconnection_close","connection");
x.t("tibemsconnection_close","tibemsconnection");
x.t("tibemsconnection_close","function");
x.t("tibemsconnection_close","using");
x.t("tibemsconnection_createssl","create");
x.t("tibemsconnection_createssl","tibemsconnection");
x.t("tibemsconnection_createssl","using");
x.t("162","tibemsmsgproducer");
x.t("tibems_security_exception","server");
x.t("transacted","true");
x.t("transacted","tibemsacknowledgemode");
x.t("transacted","value");
x.t("mode","session");
x.t("supply","value");
x.t("register","callback");
x.t("register","closure");
x.t("register","exception");
x.t("type","purpose");
x.t("listener","callback");
x.t("listener","void");
x.t("listener","register");
x.t("listener","connection");
x.t("listener","const");
x.t("listener","function");
x.t("listener","receive");
x.t("listener","closure");
x.t("close","connection");
x.t("close","sessions");
x.t("208","tibemsconnection_getactiveurl");
x.t("deletes","temporary");
x.t("open","transactions");
x.t("explicitly","close");
x.t("explicitly","start");
x.t("explicitly","call");
x.t("calls","callback");
x.t("calls","detect");
x.t("calls","function");
x.t("calls","returned");
x.t("209","tibemsconnection_getclientid");
x.t("authenticate","client");
x.t("tibemsconnectionfactory_create","page");
x.t("connection","rolls");
x.t("connection","tibemssession");
x.t("connection","active");
x.t("connection","example");
x.t("connection","blocking");
x.t("connection","sufficient");
x.t("connection","currently");
x.t("connection","create");
x.t("connection","uses");
x.t("connection","factories");
x.t("connection","close");
x.t("connection","deletes");
x.t("connection","listener");
x.t("connection","209");
x.t("connection","connection");
x.t("connection","reclaim");
x.t("connection","sslparams");
x.t("connection","start");
x.t("connection","cobol");
x.t("connection","status");
x.t("connection","ems");
x.t("connection","tibemsconnection");
x.t("connection","returning");
x.t("connection","closed");
x.t("connection","char");
x.t("connection","stop");
x.t("connection","const");
x.t("connection","session");
x.t("connection","disconnected");
x.t("connection","problems");
x.t("connection","metadata");
x.t("connection","attempting");
x.t("connection","clientid");
x.t("connection","messages");
x.t("connection","notify");
x.t("connection","processing");
x.t("connection","terminated");
x.t("connection","delivering");
x.t("connection","function");
x.t("connection","receive");
x.t("connection","210");
x.t("connection","reference");
x.t("connection","client");
x.t("connection","211");
x.t("connection","212");
x.t("connection","stopped");
x.t("connection","214");
x.t("connection","closing");
x.t("connection","sessions");
x.t("connection","215");
x.t("connection","username");
x.t("connection","usage");
x.t("connection","interacts");
x.t("connection","send");
x.t("connection","declaration");
x.t("connection","already");
x.t("connection","force");
x.t("connection","exception");
x.t("connection","remarks");
x.t("connection","location");
x.t("connection","tibemsconnectionmetadata");
x.t("connection","problem");
x.t("connection","serverurl");
x.t("connection","prevents");
x.t("connection","created");
x.t("connection","tibemsexceptioncallback");
x.t("connection","object");
x.t("connection","server");
x.t("connection","tibems_bool");
x.t("however","program");
x.t("however","illegal");
x.t("however","stopped");
x.t("identify","client");
x.t("trigger","asynchronous");
x.t("tibemsconnection_start","connection");
x.t("tibemsconnection_start","start");
x.t("tibemsconnection_start","outbound");
x.t("tibemsconnection_start","ems");
x.t("tibemsconnection_start","tibemsconnection");
x.t("tibemsconnection_start","function");
x.t("tibemsconnection_start","page");
x.t("tibemsconnection_start","using");
x.t("apis","support");
x.t("detect","problems");
x.t("reclaim","resources");
x.t("checks","whether");
x.t("tibems-status","end-call");
x.t("back","open");
x.t("default","user");
x.t("property","situations");
x.t("property","however");
x.t("property","indicates");
x.t("property","url");
x.t("property","using");
x.t("jms","methods");
x.t("jms","specification");
x.t("new","connection");
x.t("new","session");
x.t("new","messages");
x.t("new","connections");
x.t("start","connection");
x.t("start","delivering");
x.t("start","tibemsconnection_stop");
x.t("sslparams","const");
x.t("sslparams","establish");
x.t("sslparams","usage");
x.t("servers","fault-tolerant");
x.t("details","problem");
x.t("cobol","apis");
x.t("cobol","tibemsconnection_setexceptionlistener");
x.t("cobol","clients");
x.t("cobol","call");
x.t("tibems_status","tibemsconnection_close");
x.t("tibems_status","tibemsconnection_createssl");
x.t("tibems_status","tibemsconnection_start");
x.t("tibems_status","tibemsconnection_getactiveurl");
x.t("tibems_status","tibemsconnection_setexceptionlistener");
x.t("tibems_status","tibemsconnection_create");
x.t("tibems_status","tibemsconnection_setclientid");
x.t("tibems_status","tibemsconnection_stop");
x.t("tibems_status","tibemsconnection_createsession");
x.t("tibems_status","tibemsconnection_getmetadata");
x.t("tibems_status","tibemsconnection_getclientid");
x.t("tibems_status","tibemsconnection_isdisconnected");
x.t("tibems_status","tibemsconnection_getexceptionlistener");
x.t("pk-password","returning");
x.t("overwrite","existing");
x.t("block","timeout");
x.t("outbound","messages");
x.t("indicates","current");
x.t("indicates","status");
x.t("status","connection");
x.t("status","false");
x.t("status","true");
x.t("status","code");
x.t("status","location");
x.t("tibems_invalid_client_id","client");
x.t("determines","acknowledge");
x.t("ems","cobol");
x.t("ems","server");
x.t("225","tibemsconnection_start");
x.t("225","function");
x.t("225","tibemsconnection_getmetadata");
x.t("incorrect","tibems_invalid_client_id");
x.t("endpoint","connection");
x.t("assign","program");
x.t("assign","client");
x.t("assign","ids");
x.t("expire","return");
x.t("tibemsconnection_getactiveurl","active");
x.t("tibemsconnection_getactiveurl","tibemsconnection");
x.t("tibemsconnection_getactiveurl","function");
x.t("tibemsconnection_getactiveurl","using");
x.t("identity","server");
x.t("due","network");
x.t("network","failure");
x.t("results","tibems_illegal_state");
x.t("url","connection");
x.t("url","configuring");
x.t("url","location");
x.t("url","call");
x.t("url","server");
x.t("configuring","fault-tolerant");
x.t("configuring","cobol");
x.t("tcp","protocols");
x.t("false","non-transaction");
x.t("false","client");
x.t("tibemsconnection","type");
x.t("tibemsconnection","connection");
x.t("tibemsconnection","tibemsconnection");
x.t("tibemsconnection","chapter");
x.t("tibemsconnection","reference");
x.t("handle","errors");
x.t("tibemsconnection_setexceptionlistener","tibemsconnection");
x.t("tibemsconnection_setexceptionlistener","function");
x.t("tibemsconnection_setexceptionlistener","client");
x.t("tibemsconnection_setexceptionlistener","exception");
x.t("tibemsconnection_setexceptionlistener","page");
x.t("specified","url");
x.t("true","new");
x.t("true","tibemsconnection_setclientid");
x.t("true","otherwise");
x.t("295","administrators");
x.t("295","tibemsconnection_setclientid");
x.t("detects","connection");
x.t("name","password");
x.t("creating","session");
x.t("returning","tibems-status");
x.t("returning","error");
x.t("codes","however");
x.t("stop","delivering");
x.t("closed","tibemsmsg_acknowledge");
x.t("char","pk_password");
x.t("char","clientid");
x.t("char","brokerurl");
x.t("char","username");
x.t("char","serverurl");
x.t("char","password");
x.t("clients","fault-tolerant");
x.t("communication","using");
x.t("non-transaction","semantics");
x.t("enumerated","tibemsacknowledgemode");
x.t("tibems-nullptr","returning");
x.t("handler","events");
x.t("const","void");
x.t("const","char");
x.t("argument","details");
x.t("argument","client");
x.t("argument","location");
x.t("argument","remarks");
x.t("synchronous","receive");
x.t("methods","createconnectionconsumer");
x.t("createconnectionconsumer","createdurableconnectionconsumer");
x.t("session","uses");
x.t("session","supply");
x.t("session","connection");
x.t("session","function");
x.t("session","starting");
x.t("session","value");
x.t("session","usage");
x.t("session","location");
x.t("session","transaction");
x.t("session","object");
x.t("session","tibems_bool");
x.t("parameters","parameter");
x.t("parameters","pk_password");
x.t("parameters","null");
x.t("alternatively","administrators");
x.t("opportunity","detect");
x.t("declarations","tibems_status");
x.t("find","ems");
x.t("namespace","durable");
x.t("restart","delivery");
x.t("partition","namespace");
x.t("programs","assign");
x.t("programs","handle");
x.t("disconnected","cobol");
x.t("disconnected","returning");
x.t("disconnected","function");
x.t("disconnected","213");
x.t("disconnected","declaration");
x.t("disconnected","server");
x.t("tibemsmsgconsumer","page");
x.t("tibemsmsgproducer","page");
x.t("mismatched","ssl");
x.t("string","location");
x.t("string","remarks");
x.t("sets","connection");
x.t("allow","client");
x.t("flow","inbound");
x.t("flow","even");
x.t("problems","program");
x.t("problems","connection");
x.t("problems","instead");
x.t("defining","exception");
x.t("remain","available");
x.t("permits","anonymous");
x.t("temporarily","stops");
x.t("begin","flow");
x.t("metadata","connection");
x.t("metadata","cobol");
x.t("metadata","returning");
x.t("metadata","function");
x.t("metadata","usage");
x.t("metadata","object");
x.t("facilities","connection");
x.t("attempting","property");
x.t("tibems-exception-status","value");
x.t("tibems-exception-status","usage");
x.t("functions","block");
x.t("error","situations");
x.t("error","codes");
x.t("blocks","until");
x.t("tibemsconnection_create","tibemsconnection_createssl");
x.t("tibemsconnection_create","tibemsconnection");
x.t("tibemsconnection_create","function");
x.t("tibemsconnection_create","using");
x.t("tibemsconnection_setclientid","tibemsconnection");
x.t("tibemsconnection_setclientid","function");
x.t("tibemsconnection_setclientid","client");
x.t("tibemsconnection_setclientid","page");
x.t("tibemsconnection_setclientid","using");
x.t("first","opens");
x.t("messages","sending");
x.t("messages","program");
x.t("messages","until");
x.t("messages","connection");
x.t("messages","tibemsconnection_start");
x.t("messages","flow");
x.t("messages","begin");
x.t("messages","arrive");
x.t("messages","client");
x.t("messages","216");
x.t("messages","send");
x.t("messages","217");
x.t("messages","declaration");
x.t("client-acknowledged","sessions");
x.t("clientid","identify");
x.t("clientid","cobol");
x.t("clientid","returning");
x.t("clientid","const");
x.t("clientid","function");
x.t("clientid","reference");
x.t("clientid","client");
x.t("clientid","usage");
x.t("notify","client");
x.t("delivering","inbound");
x.t("processing","new");
x.t("processing","completes");
x.t("processing","message");
x.t("communicate","server");
x.t("setup","incorrect");
x.t("communications","tibemsmsg_acknowledge");
x.t("terminated","due");
x.t("stops","connection");
x.t("function","registers");
x.t("function","description");
x.t("function","register");
x.t("function","calls");
x.t("function","explicitly");
x.t("function","facilities");
x.t("function","blocks");
x.t("function","stores");
x.t("function","purpose");
x.t("function","gets");
x.t("tibemsmsg_acknowledge","indicates");
x.t("tibemsmsg_acknowledge","page");
x.t("indicating","whether");
x.t("chapter","connection");
x.t("receive","calls");
x.t("receive","functions");
x.t("receive","messages");
x.t("receive","call");
x.t("whether","connection");
x.t("unique","client");
x.t("unique","username");
x.t("private","key");
x.t("may","property");
x.t("instead","programs");
x.t("meantime","function");
x.t("stores","connection");
x.t("stores","new");
x.t("stores","metadata");
x.t("stores","pointer");
x.t("presents","default");
x.t("starting","connection");
x.t("opens","connection");
x.t("listeners","until");
x.t("listeners","synchronous");
x.t("listeners","receive");
x.t("returned","however");
x.t("returned","acknowledge");
x.t("arrive","trigger");
x.t("purpose","active");
x.t("purpose","create");
x.t("purpose","close");
x.t("purpose","checks");
x.t("purpose","start");
x.t("purpose","stop");
x.t("purpose","metadata");
x.t("purpose","client");
x.t("purpose","exception");
x.t("purpose","represent");
x.t("calling","tibemsconnection_start");
x.t("calling","start");
x.t("rejected","connection");
x.t("client","library");
x.t("client","program");
x.t("client","connection");
x.t("client","string");
x.t("client","programs");
x.t("client","unique");
x.t("client","client");
x.t("client","ids");
x.t("client","enter");
x.t("client","value");
x.t("client","already");
x.t("client","called");
x.t("client","lacks");
x.t("210","tibemsconnection_setexceptionlistener");
x.t("210","tibemsconnection_getexceptionlistener");
x.t("code","tibems_illegal_state");
x.t("code","description");
x.t("code","identifies");
x.t("reference","connection");
x.t("reference","pk-password");
x.t("reference","session");
x.t("reference","disconnected");
x.t("reference","metadata");
x.t("reference","tibems-exception-status");
x.t("reference","clientid");
x.t("reference","brokerurl");
x.t("reference","username");
x.t("reference","serverurl");
x.t("reference","password");
x.t("invalid","ssl");
x.t("211","tibemsconnection_getmetadata");
x.t("211","asynchronous");
x.t("return","meantime");
x.t("return","null");
x.t("completes","until");
x.t("arrangement","property");
x.t("ids","new");
x.t("ids","partition");
x.t("ids","factory");
x.t("identifies","problem");
x.t("asynchronously","defining");
x.t("212","tibemsconnection_isdisconnected");
x.t("tibemsconnection_stop","tibemsconnection");
x.t("tibemsconnection_stop","stop");
x.t("tibemsconnection_stop","function");
x.t("tibemsconnection_stop","page");
x.t("tibemsconnection_stop","using");
x.t("message","callback");
x.t("message","program");
x.t("message","listener");
x.t("message","handler");
x.t("message","listeners");
x.t("message","received");
x.t("closure","register");
x.t("closure","cobol");
x.t("closure","argument");
x.t("closure","parameters");
x.t("closure","function");
x.t("tibco","software");
x.t("213","tibemsconnection_setclientid");
x.t("enter","two");
x.t("illegal","overwrite");
x.t("stopped","delivery");
x.t("stopped","connection");
x.t("stopped","deliver");
x.t("stopped","call");
x.t("tibemsconnection_createsession","create");
x.t("tibemsconnection_createsession","tibemsconnection");
x.t("tibemsconnection_createsession","function");
x.t("tibemsconnection_createsession","using");
x.t("214","tibemsconnection_setexceptionlistener");
x.t("214","tibemsconnection_getexceptionlistener");
x.t("closing","connection");
x.t("sessions","program");
x.t("sessions","remain");
x.t("sessions","producers");
x.t("sessions","associated");
x.t("acknowledgment","client-acknowledged");
x.t("establish","ssl");
x.t("null","blocking");
x.t("null","connection");
x.t("existing","client");
x.t("215","tibemsconnection_start");
x.t("215","asynchronous");
x.t("brokerurl","const");
x.t("brokerurl","find");
x.t("brokerurl","reference");
x.t("username","authenticate");
x.t("username","const");
x.t("username","reference");
x.t("username","password");
x.t("configuration","permits");
x.t("failure","tibemsconnection_isdisconnected");
x.t("factory","assign");
x.t("216","tibemsconnection_stop");
x.t("216","tibco");
x.t("value","acknowledgemode");
x.t("value","transacted");
x.t("value","connection");
x.t("value","property");
x.t("value","tibemsconnection");
x.t("value","enumerated");
x.t("value","tibems-nullptr");
x.t("value","indicating");
x.t("value","tibemssslparams");
x.t("usage","binary");
x.t("usage","pointer");
x.t("running","specified");
x.t("tibemsacknowledgemode","acknowledgemode");
x.t("tibemsacknowledgemode","remarks");
x.t("tibemsacknowledgemode","page");
x.t("interacts","several");
x.t("send","calls");
x.t("send","outbound");
x.t("send","messages");
x.t("217","tibemsconnection_close");
x.t("217","tibemsconnection_stop");
x.t("declaration","tibems_status");
x.t("already","uses");
x.t("already","stopped");
x.t("several","servers");
x.t("deliver","inbound");
x.t("createdurableconnectionconsumer","optional");
x.t("exception","listener");
x.t("exception","argument");
x.t("temporary","destinations");
x.t("force","acknowledgment");
x.t("connections","alternatively");
x.t("connections","clientid");
x.t("subscribers","tibemssession_createdurablesubscriber");
x.t("represent","server");
x.t("tibemsconnection_getmetadata","tibemsconnection");
x.t("tibemsconnection_getmetadata","metadata");
x.t("tibemsconnection_getmetadata","function");
x.t("tibemsconnection_getmetadata","using");
x.t("174","tibemsdestination");
x.t("286","tibemsconnection_create");
x.t("286","tibemsacknowledgemode");
x.t("authentication","parameters");
x.t("tibems_server_not_connected","server");
x.t("219","tibemsconnection_isdisconnected");
x.t("remarks","alternate");
x.t("remarks","program");
x.t("remarks","connection");
x.t("remarks","property");
x.t("remarks","new");
x.t("remarks","function");
x.t("remarks","closing");
x.t("remarks","authentication");
x.t("remarks","call");
x.t("page","tibemssession");
x.t("page","144");
x.t("page","257");
x.t("page","313");
x.t("page","tibemsconnection_close");
x.t("page","162");
x.t("page","225");
x.t("page","295");
x.t("page","tibemsmsgconsumer");
x.t("page","210");
x.t("page","211");
x.t("page","214");
x.t("page","215");
x.t("page","216");
x.t("page","217");
x.t("page","174");
x.t("page","286");
x.t("page","219");
x.t("location","transacted");
x.t("location","closure");
x.t("location","brokerurl");
x.t("location","remarks");
x.t("location","tibemsconnectionmetadata");
x.t("tibemsconnectionmetadata","metadata");
x.t("tibemsconnectionmetadata","page");
x.t("optional","jms");
x.t("urls","described");
x.t("configure","connection");
x.t("tibemsconnection_getclientid","tibemsconnection");
x.t("tibemsconnection_getclientid","function");
x.t("tibemsconnection_getclientid","client");
x.t("tibemsconnection_getclientid","page");
x.t("tibemsconnection_getclientid","using");
x.t("received","connection");
x.t("semantics","acknowledgemode");
x.t("semantics","false");
x.t("timeout","intervals");
x.t("asynchronous","errors");
x.t("asynchronous","message");
x.t("intervals","expire");
x.t("specification","asynchronous");
x.t("(synchronously)","returning");
x.t("destinations","associated");
x.t("described","configuring");
x.t("problem","calls");
x.t("problem","call");
x.t("problem","tibemsconnection_getexceptionlistener");
x.t("called","tibemsconnection_close");
x.t("tibemsconnection_isdisconnected","checks");
x.t("tibemsconnection_isdisconnected","tibemsconnection");
x.t("tibemsconnection_isdisconnected","sets");
x.t("tibemsconnection_isdisconnected","function");
x.t("tibemsconnection_isdisconnected","using");
x.t("tibemsconnection_isdisconnected","returns");
x.t("tibemssslparams","sslparams");
x.t("tibemssslparams","reference");
x.t("two","urls");
x.t("transaction","semantics");
x.t("serverurl","cobol");
x.t("serverurl","returning");
x.t("serverurl","function");
x.t("serverurl","usage");
x.t("otherwise","connection");
x.t("prevents","client");
x.t("call","available");
x.t("call","tibemsconnection_setexceptionlistener_stl");
x.t("call","tibemsconnection_close");
x.t("call","tibemsconnection_createssl");
x.t("call","tibemsconnection_start");
x.t("call","tibemsconnection_getactiveurl");
x.t("call","temporarily");
x.t("call","tibemsconnection_create");
x.t("call","tibemsconnection_setclientid");
x.t("call","communicate");
x.t("call","tibemsconnection_stop");
x.t("call","tibemsconnection_createsession");
x.t("call","tibemsconnection_getmetadata");
x.t("call","tibemsconnection_getclientid");
x.t("call","tibemsconnection_isdisconnected");
x.t("call","call");
x.t("call","succeeds");
x.t("call","returns");
x.t("call","associated");
x.t("call","effect");
x.t("tibemsconnection_getexceptionlistener","tibemsconnection");
x.t("tibemsconnection_getexceptionlistener","function");
x.t("tibemsconnection_getexceptionlistener","exception");
x.t("tibemsconnection_getexceptionlistener","page");
x.t("created","stopped");
x.t("pointer","url");
x.t("pointer","parameters");
x.t("pointer","string");
x.t("pointer","tibems-exception-status");
x.t("pointer","exception");
x.t("anonymous","user");
x.t("using","connection");
x.t("using","tibemsconnection_setexceptionlistener");
x.t("using","parameters");
x.t("using","reference");
x.t("using","value");
x.t("tibemssession_createdurablesubscriber","page");
x.t("producers","consumers");
x.t("consumers","associated");
x.t("password","ssl");
x.t("password","authenticate");
x.t("password","sslparams");
x.t("password","tibems_status");
x.t("password","returning");
x.t("password","invalid");
x.t("password","value");
x.t("password","tibemssslparams");
x.t("succeeds","status");
x.t("returns","connection");
x.t("returns","true");
x.t("tibemsexceptioncallback","listener");
x.t("tibemsexceptioncallback","page");
x.t("associated","connection");
x.t("acknowledge","mode");
x.t("acknowledge","closing");
x.t("effect","outbound");
x.t("effect","call");
x.t("effect","effect");
x.t("even","calling");
x.t("lacks","opportunity");
x.t("pathway","alerting");
x.t("server","user");
x.t("server","206");
x.t("server","connection");
x.t("server","endpoint");
x.t("server","url");
x.t("server","declarations");
x.t("server","mismatched");
x.t("server","communications");
x.t("server","unique");
x.t("server","rejected");
x.t("server","configuration");
x.t("server","running");
x.t("server","tibemsconnection_getclientid");
x.t("server","tibemsconnection_isdisconnected");
x.t("server","password");
x.t("resources","204");
x.t("resources","program");
x.t("resources","declaration");
x.t("object","208");
x.t("object","presents");
x.t("object","declaration");
x.t("object","location");
x.t("tibems_bool","transacted");
x.t("tibems_bool","disconnected");
x.t("durable","subscribers");
x.t("gets","value");
}
